/*
Theme Name: statim
Description: Custom Theme developed for Statim Capital
Author: AlienWebs
Author URI: https://alienwebs.com
Template: Avada
Text Domain:  Avada
*/
.heading-link:hover h2 { color: #ffffff !important; }
.progress-title
{
	display: none;
}
body.home .white h2{
       color: white !important;
}
body.home .white .content-container{
       color: white !important;
}
body.home .white p{
      color: white !important;
}
.whitebutton
{
	color: #ffffff !important;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	display: block;
	padding: 10px 20px;
	border: 1px solid #ffffff;
}
.content-boxes-icon-on-side .content-container
{
	margin-top: -40px;
}
.fusion-image-carousel
{
	margin-bottom: 10px !important;
}
input.black, textarea.black
{
	background-color: #111111 !important;
	opacity: 100% !important;
	border: 1px solid #0164A0 !important;
	border-radius: 5px !important;
	padding: 5px 10px !important;
	color: #ffffff;
}
textarea.black
{
	height: 70px;
}
input.transparent
{
	background: #0164a0 !important;
	color: #ffffff !important;
	border-radius: 10px;
	text-transform: uppercase;
	width: 100% !important;
	box-sizing: border-box !important;
	padding: 5px 10px !important;
}
h2.content-box-heading
{
	line-height:21px !important;
}
.formtext
{
	background-color: #ffffff !important;
	padding: 20px !important;
	color: #000000 !important;
	display: inline-block !important;
	width: 77% !important;
	margin-right: 3% !important;
}
.gform_wrapper .gform_page_footer .button.gform_previous_button {margin-bottom: 0 !important;}

.formanswer
{
	display: inline-block;
	width: 19% !important;
}
.gform_wrapper .top_label li.gfield.gf_one_fifth { float:left; margin-right: 4%; width: 16%; clear:right !important; }
4
.gform_wrapper .top_label li.gfield.gf_fifth_last, gf_fifth_last { margin-right: 0 !important; text-align: right; }
5
.gform_wrapper .top_label li.gfield.gfield_error.gf_one_fifth { width: 14% }
6
.gform_wrapper .top_label li.gfield.gf_one_fifth input.medium, .gform_wrapper .top_label li.gfield.gf_one_fifth input.large, .gform_wrapper .top_label li.gfield.gf_one_fifth select.medium, .gform_wrapper .top_label li.gfield.gf_one_fifth select.large { width: 95% }
7
.gform_wrapper .top_label li.gfield.gf_one_fifth+li.gsection, .gform_wrapper .top_label li.gfield.gf_one_fifth+li.gsection { padding: 16px 0 8px 0 }
8
.gform_wrapper .top_label li.gfield.gf_one_fifth+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_fifth+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_fifth+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_fifth+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_fifth+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_fifth+.gform_footer { clear: both;}

.gform_wrapper .top_label li.gfield.gf_one_quarter { float:left; margin-right: 1%; width: 23.8%; clear:right !important; }
4
.gform_wrapper .top_label li.gfield.gf_quarter_last, gf_quarter_last { margin-right: 0 !important; text-align: right; }
5
.gform_wrapper .top_label li.gfield.gfield_error.gf_one_quarter { width: 18% }
6
.gform_wrapper .top_label li.gfield.gf_one_quarter input.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter input.large, .gform_wrapper .top_label li.gfield.gf_one_quarter select.medium, .gform_wrapper .top_label li.gfield.gf_one_quarter select.large { width: 95% }
7
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gsection { padding: 16px 0 8px 0 }
8
.gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+li.gfield, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer, .gform_wrapper .top_label li.gfield.gf_one_quarter+.gform_footer { clear: both;}
.centerbreak
{
	text-align: center;
}
.fusion-header-v2 .fusion-header, .fusion-header-v2 .fusion-secondary-header { border-bottom: none !important; border-top: none !important;}
#home .fusion-secondary-header
{
	background-color: #000000 !important;
}
.gform_wrapper .top_label input.medium {width: 95% !important;}
.gform_wrapper .top_label select.large {height: 33px !important;}
@media only screen and (max-width: 800px) {
.fusion-mobile-menu-design-modern .fusion-secondary-header { background-color: #0066a4; !important;}
}

/* 23-04-2016 */
.fusion-mail span {
	display: inline-block;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 115%;
	padding-left: 4px;
	vertical-align: top;
}
body .fusion-modal-text-link {
	margin: 0 0 15px;
}
.fusion-content-boxes .heading img {  
	margin-right: 0;
}

/* 27-04-2016 */
.video-thumb {
	position: relative;
}
.video-thumb::before {
	background-color: rgba(0, 0, 0, 0.2);
	background-image: url("http://commissioncapital.com.au/wp-content/uploads/2016/04/youtube-icon.png");
	background-position: center center;
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.video-thumb:hover:before {
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
    background-color: transparent;
}

#field_1_3{
	margin-top: 1em;
}

.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third{
	width: 32.2% !important; 
}

#field_1_12, #field_1_13, #field_1_14, #field_1_278, #field_1_15, #field_1_279{
	width: 31.9% !important;
}

/* #field_1_197, #field_1_198, #field_1_199, #field_1_200, #field_1_227, #field_1_226, #field_1_225, #field_1_224, #field_1_237, #field_1_238, #field_1_239, #field_1_240{
	width: 24% !important;
} */

#field_1_40, #field_1_205, #field_1_219, #field_1_245{
	width: 32.2% !important;
	margin-right: 0px;
}

#field_1_34, #field_1_206, #field_1_218, #field_1_246{
	margin-right: 6px;
	width: 33% !important;
}

#field_1_34 .gravity-select-parent, #field_1_206 .gravity-select-parent, #field_1_218 .gravity-select-parent, #field_1_246 .gravity-select-parent{
	width: 339px !important;
}

#field_1_31, #field_1_202, #field_1_222, #field_1_242{
	width: 32.9% !important;
	margin-right: -7px !important;
}

#field_1_267, #field_1_265, #field_1_269, #field_1_271{
	width: 44% !important;
}

#field_1_154, #field_1_158, #field_1_268, #field_1_272{
	margin-left: 26px !important;
	width: 20% !important;
}

#field_1_99{
	width: 93% !important;
}
.gf_page_steps .gf_step_number{
	font-size:14px !important;
}
.gf_page_steps .gf_step.gf_step_active{
	color: #fff;
	background: #0066a4 none repeat scroll 0 0;
}
.gf_step_label {
    font-size: 15px;
    padding-left: 3px;
}
.gform_wrapper .gf_step{
   color: #aaaaaa;
    height: auto !important;
    margin: 0 !important;
    opacity: 1 !important;
    padding: 10px 15px;
}
.gf_one_fifth .gfield_label{
	height:40px;
}
.gfield.gsection.field_sublabel_above.field_description_below{
	border-bottom:1px solid #fff;
}
.gform_wrapper .top_label li.gfield.gf_one_quarter.custom_first{
	width: 32.2%;

}
.gform_wrapper .top_label li.gfield.gf_one_quarter.custom{
	width: 21%;
}
.gform_wrapper .top_label li.gfield.gf_one_quarter.custom .gravity-select-parent{
	width: 100% !important;

}
.gform_wrapper .top_label li.gfield.gf_one_quarter.custom.gf_quarter_last {
	width: 15.6%;

}
.gform_wrapper .top_label li#field_1_23.gfield.gf_one_quarter.custom.gf_quarter_last, .gform_wrapper .top_label li#field_1_195.gfield.gf_one_quarter.custom.gf_quarter_last{
	width: 15%;

}
.gform_wrapper .top_label li.gfield.gf_one_quarter.custom_second{
	width: 27%;
}

div#snippet-box{
   display: none !important;
}
div.google-authorship a{
   display: none;
}	

.page-id-8 .fusion-fullwidth{
	padding-bottom:0px !important;
}
@media screen and (max-width: 1100px){
    div#thevideo iframe{
        width: 100% !important;
    }	
}
@media screen and (max-width: 360px){
   .fusion-layout-column.fusion-one-half{
       width: 100% !important;
   }
}
#items-checklist{
  margin-left: 20px;
}
body.home div#wrapper #main{
  padding-bottom: 30px;
}
div.fusion-button-wrapper a{
  margin-bottom: 20px;
}

#field_1_180, #field_1_176, #field_1_182{
	float:left;
}
.fusion-alignleft{
  position: absolute;
  right: 30%;
}
@media screen and (max-width: 870px){
 .fusion-alignleft{
   right: 35%;
 }
}
@media screen and (max-width: 800px){
 .fusion-alignleft{
   position: relative;
   right: auto;
 }
}
#wrap-partner .fusion-row{
   margin-bottom: 20px;
}
#wrap-partner .fusion-layout-column h1{
   float: none;
   text-align: center;
   opacity: 0.9;
   font-size: 1.5em;
}
#wrap-partner .title-sep-container{
  display: none;
}
#wrap-partner .fusion-title{
 width: 100%;
}
body.page-id-624 .modal-dialog{
 width: 400px !important; 
 margin-left: auto;
 margin-right: auto;
}
body.page-id-624 .modal-footer{
 display: none;
}
body.page-id-624 .modal-body{
 padding-top: 0 !important;
}
body.page-id-624 .modal-body h3.gform_title{
 display: none;
}
body.page-id-624 .modal-body .gform_description{
 font-weight: bold;
 font-size: 1.1em;
}
@media screen and (min-width: 1600px){
  .fusion-alignleft{
     right: 38%;
  }
}
li.select_investor{
  width: 50%;
  float: left;
}
li.select_investor .gravity-select-parent{
 width: 100% !important;
}
li.select_investor select{
 padding-bottom: 7px !important;
}
li.select_type_funding{
  float: left;
  width: 50%;
}
li.select_type_funding select{
  width: 100% !important;
}
@media screen and (max-width: 640px){
  li.select_investor{
     width: 100%;
  }
  li.select_type_funding{
     width: 100%;
  }
  li.gf_right_half{
    width: 100%;
  }
}
.gf_page_steps{
  text-align: center;
}
#modal-contact .modal-footer{
  display: none;
}
#modal-contact .modal-content{
 margin-top: -20px;
}
body.page-id-12 .fusion-fullwidth-2 h2:hover{
   color: #076aa6 !important;
}
body.page-id-12 .fusion-fullwidth-2 div.heading:hover h2{
   color: #076aa6 !important;
}
div.fusion-header div.fusion-logo a{
    position: absolute;
    top: 24px;
}
div.fusion-header.fusion-sticky-shadow div.fusion-logo a{
    position: relative;
    top: auto;
}
div.fusion-header{
    height: 74px;
}
@media screen and (max-width: 800px){
   div.fusion-header div.fusion-logo a img{
     height: 80px !important;
     width: auto;
   }
  div.fusion-header div.fusion-logo a{
    top: 80px;
  }
 div.fusion-header.fusion-sticky-shadow div.fusion-logo a{
   top: -22px;
 }
}

#field_1_288{
	float:left;
}
